## org.gnu.gtk.event
Class DropDragEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.DropDragEvent.Type

Enclosing class:
  DropDragEvent

public static class DropDragEvent.Type
extends EventType

Field Summary
`static DropDragEvent.Type` `DROP`

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DROP

    public static DropDragEvent.Type DROP